Bug 985690 - Can not operate against domain/applications on prod
Can not operate against domain/applications on prod
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Kubernetes (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 01:17 EDT by Jianwei Hou
Modified: 2015-05-14 20:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 08:06:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jianwei Hou 2013-07-18 01:17:10 EDT
Description of problem:
My account hjw.net@gmail.com on prod is broken, try to retrieve domain/app info, will hit the message like: "Connection to server timed out. It is possible the operation finished without being able to report success. Use 'rhc domain show' or 'rhc app
show' to see the status of your applications."
Go to web console, under the "My Applications" tab, the message is seen "We appear to be having technical difficulties"
I can confirm there is no connection issues from my client to openshift.redhat.com

Version-Release number of selected component (if applicable):
On prod

How reproducible:
Unknown

Steps to Reproduce:
Unknown

Actual results:
Account broken

Expected results:
I should be able to access my applications' information

Additional info:
Hope this may help, here is the reference ID I caught from web console:
Reference #bee9d0b6c0b2df4f1520715ce8154949
Comment 1 Jianwei Hou 2013-07-23 08:06:20 EDT
The account is back to normal, closing this bug

Note You need to log in before you can comment on or make changes to this bug.